package com.docus.server.collect;

import com.docus.server.ws.IWsResult;
import org.springframework.stereotype.Component;

import java.util.Map;

@Component
public class WsResultImpl implements IWsResult {

    @Override
    public String ok(Map<String, Object> params) {
        return null;
    }

    @Override
    public String fail(String message) {
        return null;
    }
}